<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.3.0
Cambio: Se valida si ya esta como pagado el documento, si es asi, se copia el XML y PDF a una ruta en especifico
		configurada en el config.ini
*/
session_name('portal_absa');
session_start();
require("../../conexion/conectar.php");
require("../../libs/funciones.php");

$conexion = new CONDB();
$conexion->conectar();

$rfc = $_REQUEST['rfc'];
$tipodocto = $_REQUEST['tipodocto'];
$serie = $_REQUEST['serie'];
$folio = $_REQUEST['folio'];
$uuid = $_REQUEST['uuid'];


if(mysqli_query($conexion->CONEXION,"update recibedoce set status_pago='".$_REQUEST['status']."' where rfcEmisor='$rfc' and tipodocto='$tipodocto' and serie='$serie' and folio='$folio' and uuid='$uuid'")){
	?><script>$j_6.messager.alert("Aviso","Status guardado correctamente.","info");</script><?
}else{
	?><script>$j_6.messager.alert("Error.","Ocurrio un error al guardar el status.","error");</script><?
}

?>